﻿.prodetails-text ul li span {  overflow: initial;}
@font-face{font-family:"kchefont";display:swap;src:url(https://cdn.seo.com.cn/Content/ck/kche/iconfont/iconfont.woff2?t=1753679881304) format('woff2'),url(https://cdn.seo.com.cn/Content/ck/kche/iconfont/iconfont.woff?t=1753679881304) format('woff'),url(https://cdn.seo.com.cn/Content/ck/kche/iconfont/iconfont.ttf?t=1753679881304) format('truetype')}
@media (min-width:1201px){.preview-container{height:auto}
.thumbnail-show{height:auto;aspect-ratio:1/1}
.thumbnail-box .swiper-slide{aspect-ratio:1/1;}
.pro-d-main .preview-container{padding-right:120px}
.thumbnail-box{width:auto}}
@media (min-width:769px){.pro-d-main .preview-container{width:52%}}
.prodetails-btnlist>a.LayImAhrefNode{background:var(--bgcolor);position:relative;overflow:hidden}
.prodetails-btnlist>a.LayImAhrefNode::before{content:"";position:absolute;top:0px;left:0px;right:0px;bottom:0px;background:var(--color);transform:scaleX(0);transform-origin:0 50%;transition-property:transform;transition-duration:.5s;transition-timing-function:ease-out;border-radius:3px}
.prodetails-btnlist>a.LayImAhrefNode:hover::before{transform:scaleX(1);transition-timing-function:cubic-bezier(.52,1.64,.37,.66)}
a.LayImAhrefNode span{position:relative;}
a.LayImAhrefNode span:before{content:"\e64f";font-family:"kchefont"!important;margin-right:5px;font-weight:500;}
@media (max-width:1440px){.prodetails-text{font-size:var(--fontsize14);line-height:1.45;}
.prodetails-info-box{padding:15px}
.prodetails-text ul li{padding:6px 0}}
@media (max-width:1500px) and (min-width:1201px){.pro-d-main .preview-container{padding-right:100px}}
@media (max-width:1280px) and (min-width:1201px){.pro-d-main .preview-container{padding-right:85px}}